petsc-3.4.2 2013-07-02

# PetscSleep

Sleeps some number of seconds.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSleep(PetscReal s)

Not Collective

### Input Parameters

s -number of seconds to sleep

### Notes

If s is negative waits for keyboard input

Level:intermediate
Location:src/sys/utils/psleep.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/sys/examples/tutorials/ex3.c.html
src/sys/examples/tutorials/ex3f.F.html
src/vec/vec/examples/tutorials/ex15.c.html